<template>
  <div id="index">
    <el-row>
      <el-col :span="24">
        <p>indexas</p>
      </el-col>
    </el-row>
  </div>
</template>

<script>
export default {
  metaInfo() {
    return { title: this.$route.meta.title };
  },
  name: 'index',
  props: {},
  components: {},
  data: function() {
    return {};
  },
  created() {},
  methods: {},
  computed: {},
  watch: {},
};
</script>

<style lang="less" scoped></style>
